<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_program', language 'no_wp', version '3.8'.
 *
 * @package     enrol_program
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = 'Innmeldingsmetoden er deaktivert eller inaktiv';
$string['canntenrolearly'] = 'Du kan ikke melde deg på ennå. Påmelding starter {$a}.';
$string['canntenrollate'] = 'Du kan ikke melde deg på lengre. Påmelding sluttet {$a}.';
$string['canntenrollocked'] = 'Du kan ikke melde deg på, dette kurset er låst.';
$string['enrolme'] = 'Meld meg på';
$string['pluginname'] = 'Programpåmelding';
$string['privacy:metadata'] = 'Programpåmeldingsmodulen lagrer ikke noen personadata.';
$string['program:config'] = 'Konfigurer instanser av programpåmeldinger';
$string['program:enrol'] = 'Meld på brukere i kurset';
$string['program:manage'] = 'Administrer påmeldte brukere';
$string['program:unenrol'] = 'Meld ut brukere fra kurset';
